a#pagination_articles
{
    display:none;
}
/*.info-blog*/
.info-blog a.blue
{
   display: block;
   width: 100%;
   height: 100%;   
}
.info-blog h1
{
    text-transform: uppercase;
    color: #55595a;
    font-size: 50px;
    margin: 34px 0 0 0;
}
.info-blog h2
{
    font-weight: bold;
    margin: 8px 0 0 0;
    font-size: 22px;
}
/*.dossiers*/
.dossiers
{
    background-color: #dddddd;
}
.dossiers p.pays
{
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.dossiers a
{
    color: #333333;
}
.dossiers a:hover
{
    color: #006EAB;
}
.dossiers.gutter-bottom
{
    margin-left: 0;
    margin-right: 0;
    width: 922px;
    height: 315px;
    background-color: #dddddd;
}
.photo.col-md-5
{
    padding: 0;
}
.photo img
{
    width: 100%;
    opacity: 0.7;
}
.photo img:hover
{
    opacity: 0.8;
}
.description.avant,
.description.row
{
    padding: 0 0 0 10px;
    height: 315px;
    position: relative;
}
.description ul
{
    margin: 0;
    padding: 0;
}
.description ul li
{
    font-weight: bold;
    list-style: none;
    margin-bottom: 8px;
}
.carre
{
    width: 6px;
    height: 9px;
    background-color: #006EAB;
    display: inline-block;
    margin-right: 15px;
}
.description p
{
    margin-top: 12px;
    font-size: 14px;
    padding: 0 25px 0 0;
}
.description p.pays
{
    margin: 0px 15px 5px 0;
    text-align: right;
    color: #333;
    font-size: 12px;
    padding: 0;
}
.description p.pays:hover
{
    color: #006EAB;
}
p.pays b
{
    text-transform: uppercase;
}
.description .bouton
{
    background-color: #e36554;
    border: 0;
    color: #fff;
    border-radius: 5px;
    padding: 3px 13px 3px 13px;
}
.description .bouton:hover
{
    background-color: #df513e;
}
/*.entete*/
.info-blog .entete
{
    height: 38px;
    padding-top: 4px;
    background-color: #D9D9D9;
    padding-right: 10px;
    position: relative;
}
.info-blog .entete .description-mot-clef,
.info-blog .entete .reseaux,
.info-blog .entete .description-mot-clef .sous-titre p
{
    display: inline-block;
    list-style: none;
    position: absolute;
}
.info-blog .entete .description-mot-clef
{
    left: 30px;
    width: 50%;
}
.info-blog .entete .description-mot-clef .sous-titre
{
    text-transform: uppercase;
    margin-top: 4px;
}
.info-blog .entete .description-mot-clef .sous-titre p
{
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    text-transform: initial;
    margin-top: 5px;
    margin: 5px 0 0 10px;
}
.info-blog .entete .reseaux
{
    right: 20px;
    width: 20%;
    height: 30px;
    top: 10px;
}
.info-blog .entete .reseaux li
{
    display: inline-block;
}
.info-blog .entete .reseaux li.twitter
{
    position: absolute;
    top: 0;
    margin-left: 7px;
}
/*.pays*/
.pays h2.sous-titre
{
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 6px;
}
.pays
{
    display: inline-block;
    margin-bottom: 34px;
    margin-left: 34px;
    position: relative;
    overflow: hidden;
}
.images-pays .pays:nth-child(odd)
{
    margin-left: 0;
}
.pays img
{
    width: 442px;
    display: inline-block;
}
.description-image
{
    position: absolute;
    bottom: 0px;
    line-height: 45px;
    color: #fff;
    width: 100%;
    background-color: rgba(0, 110, 171,0.6);
    height: 55px;
}
.pays a:hover .description-image
{
    height: 100%;
}
.pays a:hover .description-image .titre
{
    padding-top: 80px;
}
.description-image .titre
{
    color: #fff;
    margin: 5px 0 0 12px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 42px;
}
.description-image .sous-titre
{
    font-weight: 100;
    font-size: 19px;
    margin: 0 0 5px 12px;
    display: none;
}
.images-pays .pays:hover .description-image .sous-titre
{
    display: inherit;
    line-height: 21px;
}
/*.article*/
.article:hover
{
    background-color: #ccdfeb;
}
.article .description
{
    display: block;
    width: 100%;
}
.article .description hr
{
    border-bottom: 3px solid #006EAB;
    border-top: 0;
    clear: both;
}
.article .description h2
{
    text-transform: uppercase;
    display: inline-block;
    font-size: 20px;
}
.article .description p
{
    display: inline-block;
    margin: 0 0 0 7px;
    font-style: italic;
    font-size: 12px;
}
.article p
{
    color: #333333;
}
.article .description .liens,
.article .description .titre
{
    display:inline;
}
a#ensemble:after
{
    content: " |";
    color: #006EAB;
}
.article .description .titre a
{
    color: #333333;
}
.article .description .liens
{
    text-align:right;
    float: right;
    font-size: 11px;
    padding-top: 13px;
}
.article .description .liens strong
{
    text-transform: uppercase;
}
.article .description .titre
{
    float: left;
}
.article .contenu h4
{
    font-size: 19px;
    margin: 0 0 10px 0;
}
.article .contenu p
{
    font-size: 14px;
    margin: 0 0 10px;
}
.article img
{
    margin: 0 25px 10px 0;
}
.article .liens a:hover
{
    color: #428bca;
}
/*ARTICLES UNITE*/
.info-blog blockquote.spip
{
    margin: 0;
    padding: 0;
    border: none;
    font-style: italic;
}
.info-blog blockquote.spip:before
{
    content: initial;
}
.article ul,
.article ol,
.article-unite ul,
.article-unite ol,
.info-blog blockquote.spip,
.info-blog blockquote.spip p
{
    padding: 0;
}
.article ul li,
.article ol li,
.article-unite ul li,
.article-unite ol li,
.info-blog blockquote.spip p
{
    display: inline-block;
    box-shadow: inset 5px 0 0 #006EAB;
    padding: 0 0 0 10px;
    margin: 0 0 5px 0;
    width: 100%;
    font-size: 14px;
}
.article-unite .image
{
    float: left;
}
.article-unite .image img
{
    border: 1px solid rgba(0,0,0,.5);
    margin-right: 10px;
}
.article-unite .descriptif
{
    font-size: 15px;
    margin-bottom: 20px;
}
.article-unite .descriptif p
{
    margin: 0;
}
.article-unite .chapeau
{
    font-size: 14px;
}
.article-unite .texte p
{
    margin-bottom: 15px;
    font-size: 14px;
}
li.pays
{
    position: absolute;
    left: 34px;
    bottom: 0px;
}
.pays p
{
    display: inline;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    text-transform: initial;
}
/*.menu-blog*/
#sidebar-affix.affix
{
    width: 205px;
    top: 20px;
}
.menu-blog
{
    margin-top: 89px;
}
.menu-blog ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #e35b49;
}
.menu-blog li
{
    text-transform: uppercase;
    height: 38px;
    border-bottom: 1px solid #eb8375;
}
.menu-blog li:hover
{
    background-color: #ad4836;
}
.menu-blog li:last-child
{
    border-bottom: 0;
}
.menu-blog li.active
{
    background-color: #303030;
    border-bottom: 0;
}
.menu-blog a
{
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    display: block;
    padding: 7px 0 7px 12px;
}
/*transitions*/
.photo
{
    position: absolute;
    left: 0;
}
.photo img,
.photo img:hover
{
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition: all .5s ease;
}
.description .bouton,
.description .bouton:hover,
.article,
.article:hover,
.menu-blog li,
.menu-blog li:hover
{
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}

.texte, .photos li:hover .texte, .notre-siege .photos li:hover .texte p.fonction
{}

.pays:hover,
.pays .description-image,
.pays:hover .description-image,
.pays:hover .description-image .titre
{
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}
/*Responsive*/
/*.menu-info-blog-responsive*/
.menu-info-blog-responsive
{
    display:none;
}
.menu-info-blog-responsive i.fa.fa-bars
{
    position: absolute;
    left: 13px;
    font-size: 24px;
    top: 5px;
}
.menu-info-blog-responsive button,
.menu-info-blog-responsive ul
{
    width: 100%;
    text-align: center;
    background-color: #E95E40 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-weight: bold;
}
.menu-info-blog-responsive button:active,
.menu-info-blog-responsive button:focus,
.menu-info-blog-responsive button:hover,
.menu-info-blog-responsive ul li a:hover
{
    background-color: #ad4836 !important;
    color: #fff !important;
    display: block !important;
}
.menu-info-blog-responsive ul li.active a
{
    background-color: #000;
}
.menu-info-blog-responsive ul li
{
    height: 34px;
}
.menu-info-blog-responsive ul li a
{
    font-weight: bold;
    display: block !important;
    color: #fff;
}